### Signal

# Pos Keypad::key

#### Declaration

    void
    key (
      PosKeypad* self,
      gchar* emoji,
      gpointer user_data
    )

#### Description [src]

The user pressed a key.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`emoji`

  Type: `gchar*`

  The key pressed by the user.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.